uuid: 8a72181f-7f7c-48a1-9a7c-3c71e4d35f22
langcode: es
status: true
dependencies:
  config:
    - node.type.page
id: node.page.changed
field_name: changed
entity_type: node
bundle: page
label: Modificado
description: 'La fecha en que el nodo fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
